
Base Distribution - Task # 40996

Story # 40928 (Closed): As a content manager, I want to publish content through the Workspaces module

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Sometimes, the workspace module still throws exceptions and becomes unusable (probably when modifying 

images)
Description

Associated revisions
Revision dcce0202 - 2012-09-21 10:27 - Sebastian Kurfuerst

[BUGFIX] Fix abstract generation for when a property contains an object

This happens f.e. when an ImageVariant is stored inside an Image object.
This change fixes for example the workspace preview when an image is
included.

Resolves: #40996
Change-Id: Id88735b6c2eae47e5b1fe08dd13adf65387b2bcc

History
#1 - 2012-09-21 09:24 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-21 09:24 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-21 09:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14805

#4 - 2012-09-21 09:35 - Sebastian Kurfuerst
- Status changed from Accepted to On Hold

#5 - 2012-09-21 09:35 - Sebastian Kurfuerst
- Status changed from On Hold to Under Review

#6 - 2012-09-21 10:27 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14805

#7 - 2012-09-21 10:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dcce0202c78ba358d6f838df80a556c75b562152.

#8 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
